漏洞信息详情

A-Blog blog.php SQL注入漏洞

  • CNNVD编号:CNNVD-200802-178
  • 危害等级: 高危
  • CVE编号: CVE-2008-0677
  • 漏洞类型: SQL注入
  • 发布时间: 2008-02-11
  • 威胁类型: 远程
  • 更新时间: 2008-09-05
  • 厂        商: a-blog
  • 漏洞来源:

漏洞简介

A- Blog的blog.php存在SQL注入漏洞。远程攻击者通过一个news操作中的id参数来执行任意SQL命令。

漏洞公告

参考网址

来源: BID

名称: 27594

链接:http://www.securityfocus.com/bid/27594

来源: MILW0RM

名称: 5050

链接:http://www.milw0rm.com/exploits/5050

受影响实体

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多